<div class="container-fluid">
	<div class="row">
		<div class="col-6 qr-image-box">
			<!-- here goes the generated qr -->
		</div>
		<div class="col-6 qr-text-box">
			<h4>Ingresa todos los datos para crear tu código QR</h4>
			<div>
				<label>Selecciona donde quieres direccionar tu código.</label>
				<select class="form-select" aria-label="Default select example">
				  <option selected>Selecciona una sucursal</option>
				  <option value="1">One</option>
				  <option value="2">Two</option>
				  <option value="3">Three</option>
				</select>
			</div>	
			<div class="my-5">
			  <label for="formFileLg" class="form-label">Sube tu logo</label>
			  <input class="form-control form-control-lg" id="formFileLg" type="file">
			   <div id="emailHelp" class="form-text">Formato .png transparente, .jpg fondo blanco o svg, pdf máximo 50kb.</div>
			</div>
			<div class="qr-btn-box">
				<button class="btn">Guardar PDF</button>
				<button class="btn">Imprimir</button>
			</div>
		</div>
	</div>
</div>